body
{
width: 100%;
margin-left: auto;
margin-right: auto;
background-color: #000000;
font-family: "High Tower Text", Arial;
color: #996633;
}

#cheval
{
width: 182px;
height: 98px;
position: absolute;
top: 10px;
left: 10px;
background: url("image/cheval.png") no-repeat;
}

#chevale
{
width: 182px;
height: 98px;
position: absolute;
top: 10px;
left: 10px;
background: url("image/chevale.png") no-repeat;
}


h1
{
text-indent: -50000px;
}

#en_tete 
{
height: 98px;
border : 2px; 
background: url("image/banniere.png") no-repeat bottom right;
}

#en_tete2
{
height: 98px;
border : 2px; 
background: url("image/banniere2.png") no-repeat bottom right;
}

a
{
color: #FFCC33;
}

h2
{
color: #D16633;
}

h4
{
color: #996633;
}

#corps
{
text-align: center;
}

#menu
{
width: 20%;
float: left;
}

#lien
{
width: 80%;
float: right; 
}

#pied_de_page
{
clear: left;
margin-top: 10px;
padding: 5px;
text-align: center;
}

img  
{
border: 10px;
margin: 10px;
}

table
{
margin-left : auto;
margin-right : auto;
border-color: transparent;
border-width: 10px;
padding: 5px;
}

.milieu
{
text-align: center;
}

p
{
margin-left: 10px;
border: 10px;
}

.bouton {
    display: inline-block !important;
    background: linear-gradient(#ffcc33, #996633) !important;
    color: #000 !important;
    padding: 14px 22px;
    text-decoration: none;
    font-weight: bold;
    border-radius: 6px;
    font-size: 18px;
}

.bouton:hover {
    background: linear-gradient(#996633, #ffcc33);
    color: #000;
}